select.show-amount {
	min-width: 50px !important;
	max-width: 100px;
}

h3.param-cat-name {
	margin-bottom: 10px;
}

#amount {
	margin-right: 15px;
}

label.left-filter-label {
	display: block;
	cursor: pointer;
	line-height: 30px;
	font-size: 1.5rem;
	font-weight: 400;
}

label.left-filter-label input {
	margin-right: 5px;
	cursor: pointer;
}

label.left-filter-label span.count {
	float: right;
	color: #cfcfcf;
}

.fa.fa-star {
	color: #C6C6C6;
}

.fa.fa-star.plna {
	color: #333333;
}

.pages.blog-pages {
	margin-top: 45px;
	margin-bottom: 45px;
}

h3.blog-cat-name {
    border-bottom: 4px solid #ebebeb;
    margin-bottom: 30px;
    padding-bottom: 5px;
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
	color: #333333;
	text-align: center;
}

.blog-area-bottom {
	margin-bottom: 70px;
}

.blog-post-date {
	display: block;
	font-weight: 400;
	font-size: 1.2rem;
	color: #8f8f8f;
}

.select-variant {
	margin: 15px 0;
}

.select-variant select{
	max-width: 300px;
}

#add_to_cart_modal .modal-title,
#load-360-model-modal .modal-title,
#error_popup .modal-title, 
#change_customer_note .modal-title,
#show_customer_note .modal-title {
	font-size: 14pt;
}

#error_popup .modal-footer {
	border:0;
}

#add_to_cart_modal .close,
#load-360-model-modal .close,
#error_popup .close,
#change_customer_note .close, 
#show_customer_note .close {
	position: absolute;
    top: 5px;
    right: 10px;
}

#add_to_cart_modal .modal-body img,
#error_popup .modal-body img {
	height: 90px;
	margin-right: 15px;
}

#add_to_cart_modal .modal-body p {
	font-size: 12pt;
	margin: 0;
	line-height: 90px;
}

#error_popup .modal-body p {
	font-size: 12pt;
	margin: 0;
	line-height: 20px;
}

#add_to_cart_modal .modal-body p #add_to_cart_price {
	float: right;
}

.shopping-cart-area .product-thumbnail img,
.checkout-area .product-thumbnail img {
	max-width: 90px;
	max-height: 90px;
}

.checkout-area .product-thumbnail i {
	font-size: 20pt;
	line-height: 90px;
}

.shopping-cart-area td.cart-no-items,
.shop-product-area .nothing-found,
.compare-table .nothing-found {
	padding: 130px 0;
	text-align: center;
}

.top-menu.select-lang {
	line-height: 40px;
	padding: 14px 0;
}

.top-menu.select-lang span {
	color: #333333;
	margin-right: 5px;
	font-size: 12pt;
}

.top-menu.select-lang img.flag {
	height: 16px;
	margin-top: -4px;
}

.phone-number-2 {
	font-weight: 400;
    text-transform: none;
}

.phone-number-2 i {
	background: none;
	color: #333;
	line-height: 40px;
}

.footer-contact {
	margin: 0;
	padding: 0;
}

.footer-contact p {
	line-height: 18px;
}

.btn-primary {
	background-color: #333333;
}

.btn-primary:hover {
	background-color: #252525;
}


.billing-action {
	padding-top: 20px;
	border: 0;
}

.billing-action button {
	margin-left: 15px;
}

.user-payment-info .cena {
	display: inline-block;
	margin: 0 0 0 15px;
	padding: 0;
	font-weight: 700;
	float: right;
}

.user-payment-info .cena.zelene {
	color: #7fbf91;
}

.user-payment-info label {
	width: 100%;
	cursor: pointer;
	padding: 2px 0;
	font-size: 11pt;
}

.checkbox-order-info {
	margin-top: 15px;
	cursor: pointer;
	width: 100%;
}

.page-title.no-margin {
	margin: 0;
}

.home-page-2 .single-footer-widget ul li a:hover {
	color: #c2c2c2;
}

.home-page-2 {
	background-image: url(../img/textura_psi.png);
}

.store-opening-time {
	color: #cecece;
}

.footer-contact p a {
	color: #fff;
}

.footer-contact p a:hover {
	color: #ddd;
}

.modal-body .pro-img-tab-slider.indicator-style2 .item {
	max-width: calc(25% - 10px);
	float: left;
}

.space-after-area {
	width: 100%;
	height: 150px;
}

.button-primary.text-center {
	width: auto !important;
}

.not-found-message {
	width: 100%;
	padding: 100px 0;
	text-align: center;
}

.faq-accordion .panel-title a span {
	padding: 0 35px;
}

.faq-accordion .panel-title a i {
	float: right;
}

.easy2-table {
	padding: 10px 40px 40px 40px;
	margin: 0 15px;

}

.easy2-table h2 {
	color: #444;
    font-size: 18px;
    text-transform: uppercase;
}

.easy2-table .checkout-area {
	margin-top: 15px;
}

.easy2-table .checkout-area a,
.easy2-table .checkout-area span,
.easy2-table .checkout-area td {
	color: #333333 !important;
}

.easy2-table.akce-links a {
	border: 1px solid #f0f0f0;
	color: #747474;
	display: inline-block;
	font-size: 12px;
	line-height: 24px;
	padding: 8px 30px;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.4s ease 0s;
	margin: 0 10px 10px 0;
}

.easy2-table.akce-links a:hover {
	background: #333333 none repeat scroll 0 0;
	border-color: #333333;
	color: #ffffff;
}

.comb_param_wrap {
	margin: 20px 0;
}

.comb_param_wrap .comb_name {
	font-size: 14pt;
	text-transform: uppercase;
	margin-bottom: 9px
}

.comb_param_wrap .comb_values .comb_val {
	background-color: #F7F7F7;
	color: #333;
	cursor: pointer;
	padding: 5px 15px;
	display: inline-block;
	min-width: 34px;
	margin: 2px 6px 2px 2px;
	border: 1px solid rgb(209, 209, 209);
}

.comb_param_wrap .comb_values.color_select .comb_val {
	width: 34px;
	height: 34px;
	position: relative;
}

.comb_param_wrap .comb_values .comb_val:hover {
	border: 1px solid #FFDD00;
}

.comb_param_wrap .comb_values .comb_val.selected {
	border: 3px solid #FFDD00;
	margin: 0px 4px 0px 0px;
}

.comb_param_wrap .comb_values .comb_val.disabled {
	border: 1px solid #F7F7F7;
	color: #a5a5a5;
	cursor: not-allowed;
	margin: 2px 6px 2px 2px;
}

.comb_param_wrap .comb_values.color_select .comb_val.disabled:before,.comb_param_wrap .comb_values.color_select .comb_val.disabled:after{
    content:'';
    position:absolute;
    width:20px;
    height:4px;
    background-color:  #F7F7F7;
    border-radius:2px;
    top:16px;
}

.comb_param_wrap .comb_values.color_select .comb_val.disabled:before{
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    transform:rotate(45deg);
    left:8px;
}
.comb_param_wrap .comb_values.color_select .comb_val.disabled:after{
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    transform:rotate(-45deg);
    right:8px;
}

#add_to_cart_detail.disabled,
#add_to_cart_zoom.disabled {
	color: #999999;
	cursor: not-allowed;
}

#add_to_cart_detail.disabled i,
#add_to_cart_zoom.disabled i {
	border-right: 1px solid #999999;
}

.section-title.prod-alt {
	margin: 20px 0 30px 0;
}
.section-title.prod-alt h2 {
	color: #333333;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 0;
	margin-top: 15px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

#form_list_filter .polozka_disable {
	color: #cfcfcf;
}

.gappay-worldwide-text {
	line-height: 44px;
}

.gappay-worldwide-text a {
	line-height: 16px;
	height: 16px;
	font-size: 12pt;
}

.gappay-worldwide-text img {
	height: 16px;
	padding-left: 2px;
	margin-top: -4px;
}

.menu-no-padding {
	padding-right: 0;
	padding-left: 0;
}

.add-to-cart-prod-item {
	cursor: pointer;
}

.product-share {
	padding: 15px 0px;
}

.product-share span {
	margin-right: 5px;
}

.product-share a {
	padding: 0 3px;
	cursor: pointer;
}

.change-quantity-order {
	cursor: pointer;
	font-size: 14pt;
	padding: 0 3px;
}

.user-info-single textarea {
	padding: 5px 8px;
	border: 1px solid #f2f2f2;
}

.single-product .product-thumb .prod-item-tag {
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 999;
}

.single-product .product-thumb .prod-item-tag:nth-child(2) {
	left: 40px;
}

.single-product .product-thumb .prod-item-tag:nth-child(3) {
	left: 70px;
}

.single-product .product-thumb .prod-item-tag:nth-child(4) {
	left: 100px;
}

.owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #ffdd00;
}

.owl-controls .owl-page.active span{
	height: 16px;
	width: 16px;
	margin: 3px 5px;
}

.compare-table .table tbody tr td.product-image-title {
	padding: 15px;
}

.compare-table .table tbody tr td.product-image-title .image img {
	max-height: 200px;
}

.bg-white {
	background-color: #fff;
}

#load_custom_country {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	box-sizing: border-box;
	color: inherit;
	font: inherit;
	margin: 10px 0 30px 0;
	text-transform: none;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	width: 100%;
	max-width: 350px;
	padding: 7px 0 7px 7px;
	border: 1px solid #f2f2f2;
}

.text-strong {
	font-weight: 700;
}

.hidden_country_wrap .hidden_country {
	display: none;
}

div.product-thumb {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 125%;
    background-color: #fff;
}

div.product-thumb a {
    width: 100%;
    height: 100%;
}

div.product-thumb a img {
    max-width: 100%;
    position: absolute;
    max-height: 100%;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
}

.single-product a.view-single-product {
    z-index: 1000;
}

.single-product .product-name {
    min-height: 49px;
}

div.top-search-box.floatright form, div.top-search-box.floatright input {
	outline: none;
}

#prod_quantity_minus {
	position: absolute;
	left: 0;
	font-size: 22pt;
	top: 0;
	bottom: 0;
	line-height: 30px;
	cursor: pointer;
	width: 30px;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#prod_quantity_plus {
	position: absolute;
	right: 0;
	font-size: 16pt;
	top: 0;
	bottom: 0;
	line-height: 35px;
	cursor: pointer;
	width: 30px;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.quantity_wrapper {
	display: inline-block;
	position: relative;
}

.owl-theme .owl-controls .owl-page span {
	opacity: 1;
	background-color: #333;
}

.owl-theme .owl-controls .owl-page.active span {
	background-color: #ffdd00;
}
.owl-theme .owl-controls .owl-page:hover span {
	height: 16px;
    width: 16px;
	margin: 3px 5px;
}

#form_list_filter .single-sidebar > ul > li > a.selected {
	text-decoration: underline;
}

.pro-img-tab-content {
	position: relative;
}

.pro-img-tab-content .icon-360-view {
	position: absolute;
	bottom: 15px;
	left: 15px;
	width: 50px;
	height: 70px;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	color: #fff;
	line-height: 20px;
	cursor: pointer;
}

.pro-img-tab-content .icon-360-view i {
	font-size: 23pt;
	line-height: 45px;
}

#load-360-model-modal .modal-dialog {
	width: 715px;
}

#load-360-model {
	height: 520px;
}

#load-360-model iframe {
	width: 100%;
	height: 520px;
}

.customer_note span {
    font-size: 14pt;
    text-transform: uppercase;
	margin-bottom: 9px;
	display: block;
}

.customer_note textarea {
	max-width: 400px;
	margin-bottom: 15px;
}

.customer_note textarea:focus {
	outline: none;
	border: 1px solid #FFDD00;
	background-color: #fff;
}

.product-name .customer_note i {
	cursor: pointer;
	margin-left: 3px;
	color: #fff;
	background-color: #333;
	padding: 3px 3px 2px 3px;
	font-size: 8pt;
	border-radius: 3px;
}

.product-name .customer_note i:hover {
	color: #ffdd00;
}

#change_customer_note_input:focus {
	outline: none;
	background-color: #fff;
}

.branche_select {
	margin-bottom: 15px;
	display: none;
}

.user-custom-page ul {
	list-style-type: disc;
	padding: 0 0 0 40px;
}

.user-billing-info h2 {
	font-size: 17px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 10px;
}

#topSlider a.nivo-imageLink {
	z-index: 101;
}

.smap img { 
	max-width: none !important;
}

#prod_available {
	margin-left: 10px;
	font-size: 16px;
}